Get a conversation
curl --request GET \
--url https://api.ando.so/v1/conversations/{conversationId} \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/conversations/{conversationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/conversations/{conversationId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"name": "Launch planning",
"type": 0,
"description": "Launch coordination.",
"human_members_count": 8,
"agent_members_count": 2
}
}Get a conversation
Returns an active conversation when the authenticated workspace member currently belongs to it. Missing and inaccessible conversations both return not found.
GET
https://api.ando.so/v1
/
conversations
/
{conversationId}
Get a conversation
curl --request GET \
--url https://api.ando.so/v1/conversations/{conversationId} \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/conversations/{conversationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/conversations/{conversationId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"name": "Launch planning",
"type": 0,
"description": "Launch coordination.",
"human_members_count": 8,
"agent_members_count": 2
}
}Authorizations
AndoApiKeyBearerApiKey